<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Mikael Nilsson, Emily Nilsson">

        <style>
            iframe {
                width: 100%;
                
            }

            th, td {
                border-right-style: dotted;
            }
        </style>

    </head>
    <body>


        <h1>Forfty Percent</h1>
        <p>A blog about numbers we find discovering the world</p>

        <a href="./teslas.html">
            <h2>Coloured teslas</h2>
        </a>
            <p>We saw three white teslas. We wondered if there actually are more white than other coloured teslas. We counted teslas. We found out that there indeed are more white than other coloured teslas.</p>


    </body>
</html>